From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 5 October 2005<P>

i'm just him <a href="/blend/wv.cgi?id=2005.10.04.12.44.6800">think of me </a>  very clever...you sound like a fun guy...<BR>
<BR>
Misti I loved <a href="/blend/wv.cgi?id=2005.10.04.15.47.5146">That Dreaded Ticking</a>  , you put a new spin on an old theme...<BR>
<BR>
aparajita <a href="/blend/wv.cgi?id=2005.10.04.23.28.20399">fall's disquiettude</a>  made me sigh, I love the imagery, you captured the emotional change of seasons perfectly. <BR>
<BR>
spiritwic <a href="/blend/wv.cgi?id=2005.10.03.18.41.5645">Tactile Pleasures</a>  is sooo good. <BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 October 2005<P>

thanks, Sassy! I love this:<a href="/blend/wv.cgi?id=2005.10.05.11.45.2158">Un-broken Up</a> <BR>
fucking in the fog sounds like fun!<BR>
<BR>
Just got my latest acceptance! Woohoo! LitVision will feature two of my poems in their next digest, which should be up in a couple of days. Zygote in my Coffee has published a few of my poems. Poor Mojo's Almanack has published one. Baby Clam Press has published a few. And then a poem of mine will appear in the print zine remark in December. I was up until two this morning sending poems and stories and the first three chapters of my novel Insult To Monkeys to publishers. Today I ate off the dollar menu at Wendy's but I have an interview tomorrow and I am optimistic.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 October 2005<P>

sassy:  thanks!!  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 October 2005<P>

Way to go Misti; Give us some links to see the poems you are talking about when they come out. Looks like you have been busy.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 5 October 2005<P>

thanks Sassy!<BR>
<BR>
and everyone else, great stuff going up. Haven't been myself lately, though, which is why I don't have more indivdualized comments. Keep 'em coming, though, I'm still reading!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 October 2005<P>

thank you, B.K.<BR>
here are the links:<BR>
<a href="http://www.zygoteinmycoffee.com/poemoftheweeksept19th.html">http://www.zygoteinmycoffee.com/poemoftheweeksept19th.html</a><BR>
<a href="http://www.zygoteinmycoffee.com/issue49chords.html">http://www.zygoteinmycoffee.com/issue49chords.html</a><BR>
<a href="http://www.zygoteinmycoffee.com/issue48slatheriton.html">http://www.zygoteinmycoffee.com/issue48slatheriton.html</a><BR>
<a href="http://www.poetrysuperhighway.com/ppa357.html#fp2">http://www.poetrysuperhighway.com/ppa357.html#fp2</a><BR>
<a href="http://www.geocities.com/babyclampress/mistirainwaterliteswant.html">http://www.geocities.com/babyclampress/mistirainwaterliteswant.html</a><BR>
<a href="http://www.litvision.org/">http://www.litvision.org/</a><BR>
<a href="http://www.remarkpoetry.net/">http://www.remarkpoetry.net/</a><BR>
<a href="http://www.poormojo.org/cgi-bin/gennie.pl?Poetry+239+bi">http://www.poormojo.org/cgi-bin/gennie.pl?Poetry+239+bi</a><BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 October 2005<P>

spiritwic~<BR>
I appreciate the honesty you display in <a href="/blend/wv.cgi?id=2005.10.05.22.18.16082">Untitled 10-05-05</a> ...I recognize that pain, have been there myself.
<HR>